/* 1.4 Vereinbaren Sie 3 char-Variablen, fragen Sie nach 3 Zeichen und lassen
Sie sich die Zeichen ausgeben!
------------------------------------------------------------------------------*/
#include <stdlib.h>

int main()
{
   char a, b, c;

   printf("\n Bitte 3 Zeichen: ");
   scanf("%c %c %c", &a, &b, &c);
   printf("\n a = %c, b = %c, c = %c\n\n", a, b, c);

      system("PAUSE");
      return 0;
}
